Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #23345

    Hi!

    I would like to know which version of wordpress and woocommerce is the replete theme compatible with? Would be good if you can let me know what is the version of wordpress and woocommerce when replete theme was created.

    Many Thanks!

    PerfumeStore.sg

    #119463

    Hey!

    It should be compatible with 3.5.1 and WooCommerce 2.0.10.

    Best regards,

    Peter

    #119464

    Thanks Peter!

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘Replete theme compatibility with wordpress and woocommerce’ is closed to new replies.